// priority: 1000
console.info('Hello, World! (Loaded pyrolysis_casing.js)')

// pyrolysis_casing
StartupEvents.registry('block', event => {
    event.create('pyrolysis_casing')
        .displayName('Pyrolysis Casing')
        .soundType('metal')
        .hardness(5.0)
        .resistance(6.0)
        .requiresTool(true)
})